Subject: Ticket Assigned - Pre order query
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:47:35 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hello!           06:29 PM, 20th Feb                     User                    Does Romana portable wardrobe with a zip closure have a clothes rack or shelves. The pictures don't show.           06:30 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:34 PM, 20th Feb                   krishan                   please share an item image so we could check properly           06:37 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:42 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:46 PM, 20th Feb                      
                     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130421